package com.diagbot.repository;

import com.diagbot.entity.node.LISPack;
import org.springframework.data.neo4j.repository.Neo4jRepository;

import java.util.List;


public interface LisPackRepository extends Neo4jRepository<LISPack, Long> {

    LISPack findByNameIs(String name);

    List<LISPack> findByNameLike(String name);
}

